@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700italic,700,400italic,300italic,300);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,300);

html {
  font-size: 100%;
}
body {
  background-color: #646464;
  font-family: 'Roboto Condensed';
  font-weight: 300;
  color: #000;
  font-size: 17px;
}
h1, h2, h3, h4, h5 {
}
a{
  color:#2524a4;
}
a:hover{
  color:#5E7CE0;
}
img{
  max-width:100%;
  height:auto;
}

.btn-lg, .btn-md, .btn-sm .btn-group-lg > .btn {
  border-radius: 0px;
  padding: 10px 16px 7px;
  font-weight: 300;
  text-transform: uppercase;
}
.btn-default {
  color: #2524a4;
  text-shadow: 1px 1px 0px #ffe471;
  background-color: #fdd71c;
  border: none;
  border-bottom: 3px solid #dbb414;
  font-weight: 300;
}
.btn-default:hover {
  border: none;
  background-color: #ffe471;
  border-bottom: 3px solid #dbb414;
}
#top-icons{
  background-image: url(top-screen.png);
  padding-top:5px;
  padding-bottom:5px;
}
#top-icons img{
  margin-top:3px;
  width:auto;
  height:30px;
}
#logo-padding{
  padding:15px 0px;
}
.navbar-form{
  margin:0px !important;
}
.navbar-toggle {
  float: right;
  background:white;
}
.navbar{
  min-height:30px;
}
#electron-head {
  background-color: #fff;
  background-image: url(honeycomb.png);
  background-position: right;
  background-size: auto 100%;
  background-repeat: no-repeat;
}
#electron-logo {
  width: 300px;
  height: auto;
  max-width:100%;
}
.navbar {
  border-radius: 0px;
}

#electron-nav {
  background-color: transparent;
  background: none;
  border: none;
}
#electron-nav input[type="text"] {
  padding-left: 30px;
  background-image: url(magnify.png);
  background-repeat: no-repeat;
  background-position: 7px 7px;
  background-size: auto 16px;
}
#electron-nav .navbar-nav > li > a {
  color: #2524a4;
  text-shadow: 1px 1px 0px #e5e5e5;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 15px;
  padding-right: 2px;
  margin-top:18px;
}
#electron-nav .navbar-nav > li > a:hover {
}
.navbar {
  margin-bottom: 0px;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: grey;
}
#electron-slider {
  background-image: url(banner-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  padding: 40px 0px;
  color: #fff;
  background-color: #08204D;
  text-shadow: 1px 1px 1px black;
  text-align: center;
}
#electron-slider h1 {
  font-weight: bold;
  font-size: 28px;
  line-height: normal;
  margin-bottom: 20px;
}
#electron-slider p {
  margin-bottom: 20px;
  font-size: 20px;
}
.embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}
.embed-container iframe, .embed-container object, .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.martb {
  margin-top: 30px;
  margin-bottom: 30px;
}

#electron-info {
  background-color: #fff;
  padding: 30px 0px 20px;
  background-image: url(honeycomb-flipped.png);
  background-position: left;
  background-size: auto 150%;
  background-repeat: no-repeat;
}
#electron-info h2 {
  font-size: 28px;
  color: #000070;
  margin-top: 0px;
  padding-top: 0px;
  margin-bottom: 20px;
}
#electron-info p {
  margin-top: 0px;
  padding-top: 0px;
  margin-bottom: 20px;
}
#home-products{
  background-image: url(white-screen.png);
  padding:15px;
}
#home-products h3{
  margin-top:5px;
  padding-top:0px;
  padding-bottom:10px;
  margin-bottom:15px;
  font-weight:300;
  color:#2524a4;
  border-bottom:2px solid #fdd71c;
  background-image: url(blue-atom.png);
  background-repeat:no-repeat;
  background-size:auto 20px;
  padding-left:30px;
  background-position:0px 3px;
}
#home-products h4{
  margin-bottom:5px;
}
#home-products h4 a{
  font-weight:bold;
  text-shadow:1px 1px 0px #fff;
  color:#2524a4;
  
}
#home-products p{
  font-size:14px;
}

#electron-cta{
  padding-top:30px;
  padding-bottom:30px;
  background-color:#fdd71c;
  background-image: url(atom.png);
  background-position:right;
  background-repeat:no-repeat;
  background-size:auto 150%;
}
#electron-cta h2{
  font-weight:300;
  color:#494949;
  font-size:24px;
  margin:0px;
  padding:0px;
  line-height:normal;
}
#electron-cta .btn-default, .widget .btn-default {
  color: #fff;
  text-shadow:none;
  background-color: #2524a4;
  border: none;
  border-bottom: 3px solid #111172;
  font-weight: 300;
}
#electron-cta .btn-default:hover, .widget .btn-default:hover {
  border: none;
  background-color: #111172;
  border-bottom: 3px solid #111172;
}

.date {
  color: #bcbcbc;
  font-style: italic;
}

#electron-title {
  background-image: url(banner-bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-color: #08204D;
  padding: 20px 0px;
  color: #fff;
  text-shadow: 1px 1px 1px black;
}
#electron-title h1 {
  padding: 0px;
  margin: 0px;
  font-weight: 300;
  text-transform: uppercase;
}
#electron-content {
  background-color: #fff;
  padding: 30px 0px 50px;
  background-image: url(grey-atom.png);
  background-position:right bottom;
  background-repeat:no-repeat;
  background-size:40% auto;
}
.widget {
  background : -moz-linear-gradient(50% 100% 90deg,rgba(253, 215, 28, 1) 0%,rgba(254, 234, 137, 1) 100%);
  background : -webkit-linear-gradient(90deg, rgba(253, 215, 28, 1) 0%, rgba(254, 234, 137, 1) 100%);
  background : -webkit-gradient(linear,50% 100% ,50% 0% ,color-stop(0,rgba(253, 215, 28, 1) ),color-stop(1,rgba(254, 234, 137, 1) ));
  background : -o-linear-gradient(90deg, rgba(253, 215, 28, 1) 0%, rgba(254, 234, 137, 1) 100%);
  background : -ms-linear-gradient(90deg, rgba(253, 215, 28, 1) 0%, rgba(254, 234, 137, 1) 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FDD71C', endColorstr='#FEEA89' ,GradientType=0)";
  background : linear-gradient(0deg, rgba(253, 215, 28, 1) 0%, rgba(254, 234, 137, 1) 100%);
  border-style : Solid;
  border-color : #FFFFFF;
  border-color : rgba(255, 255, 255, 1);
  border-width : 1px;
  box-shadow : 1px 1px 4px rgba(0, 0, 0, 0.45);
  filter: progid:DXImageTransform.Microsoft.dropshadow(OffX=1, OffY=1, Color='#000000') progid:DXImageTransform.Microsoft.gradient(startColorstr='#FEEA89',endColorstr='#FDD71C' , GradientType=0);
  text-align: left;
  padding: 14px 20px 4px;
  margin-bottom: 20px;
}

.distributor_widget p {
  padding-bottom: 20px;
}

#electron-content h2, #electron-content h3, #electron-content h4, #electron-content p, #electron-content .widget p, #electron-content .widget h4 {
  line-height: 135%;
  margin-bottom: 20px;
  margin-top: 0px;
}
#electron-content h2 {
  color: #2524a4;
  font-weight:bold;
}
#electron-content h3 {
  color: #2524a4;
  font-weight:300;
}
#electron-content p:last-child {
  margin-bottom: 0px;
}
#electron-content h4 {
  color: #595959;
  font-weight:bold;
}
#electron-content .widget h4 {
  font-size: 26px;
  color: #2524a4;
  font-weight:bold;
  text-shadow:1px 1px 1px #fff;
}

#electron-footer {
  padding-top: 30px;
  padding-bottom: 40px;
  color:#fff;
  background-image: url(shadow-light.png);
  background-position: center top;
  background-size: 100% auto;
  background-repeat: no-repeat;
}
#electron-footer a{
  color:#fff;
  font-weight:500;
}
#electron-footer h4 {
  color: #fff;
  font-size: 22px;
  font-weight: 500;
  text-transform: uppercase;
  margin-bottom: 20px;
  font-family:'Oswald';
}
#social-box img {
  width: 28px;
  height: auto;
  border:1px solid #fff;
  background-color:#fff;
}
#product-description{
  margin-bottom:50px;
}

#tabContent1{
  margin-bottom: 40px;
  padding: 20px;
  border: 1px solid #ddd;
  border-top: none;
}

form#product-form{
}
form#product-form label{
  display:block;
  font-weight:300;
  font-size:14px;
  color:grey;
}
form#product-form ul{
  margin:0px;
  padding:0px;
  list-style-type:none;
}
form#product-form ul li{
  margin:0px;
  padding:0px;
  list-style-type:none;
  margin-bottom:10px;
}
form#product-form ul li input[type="text"]{
  display:block;
  padding:9px;
  border:none;
  border-radius:5px;
  width:96%;
}
form#product-form ul li textarea{
  display:block;
  padding:9px;
  border:none;
  border-radius:5px;
  width:96%;
}
form#product-form ul li input[type="submit"]{
  border-radius: 0px;
  padding: 10px 16px 7px;
  font-weight: 300;
  text-transform: uppercase;
  color: #fff;
  text-shadow:none;
  background-color: #2524a4;
  border: none;
  border-bottom: 3px solid #111172;
  font-weight: 300;
  margin-top:10px;
}
form#product-form ul li input[type="submit"]:hover {
  border: none;
  background-color: #111172;
  border-bottom: 3px solid #111172;
}
form.footer-dropdown{
  margin-bottom:20px;
  overflow:hidden;
}
form.footer-dropdown label{
  display:block;
  font-weight:500;
}
form.footer-dropdown select{
  width:78%;
  float:left;
  display:block;
  color: #555;
}
form.footer-dropdown input[type="submit"]{
  width: 40px;
  text-align: center;
  float: right;
  display: block;
  border-radius: 0px;
  padding: 2px 0px 0px;
  font-weight: 300;
  text-transform: uppercase;
  color: #fff;
  text-shadow: none;
  background-color: #2524a4;
  border: none;
  border-bottom: 2px solid #111172;
  font-weight: 400;
  font-size: 12px;
}

form.footer-dropdown input[type="submit"]:hover {
  border: none;
  background-color: #111172;
  border-bottom: 2px solid #111172;
}

.alignright {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px;
}
.alignleft {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}

#electron-content ul {
    margin-top: 10px;
}
#electron-content ol {
    margin-top: 10px;
}
#electron-content ul li {
    list-style: square outside none;
    margin-left: 20px;
    line-height: 125%;
    padding-bottom: 6px;
}
#electron-content ol li {
    list-style: decimal outside none;
    margin-left: 20px;
    line-height: 125%;
    padding-bottom: 6px;
}

/**** cymCMS specific ****/
/* gallery */
#gallery-masonry {
    margin: 0 auto;
    width: auto;
}
#gallery-masonry div.item {
    display: block;
    width: 160px;
    float: left;
    background-color: #eee;
    padding: 4px 4px;
    border-radius: 5px;
    margin-top: 10px;
    margin-left: 10px;
    opacity: 1;
    -moz-transition: opacity 0.3s ease-in-out;
}

.cymProdCaption {
  padding: 3px;
  font-size: 11px;
  color: #0160aa;
}

.thumbnail {
  display: block;
  padding: 4px;
  line-height: 20px;
  border: 1px solid #bbb;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
     -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.055);
  -webkit-transition: all 0.2s ease-in-out;
     -moz-transition: all 0.2s ease-in-out;
       -o-transition: all 0.2s ease-in-out;
          transition: all 0.2s ease-in-out;
  margin:8px;
}
a.thumbnail:hover,
a.thumbnail:focus {
  border-color: #0088cc;
  -webkit-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
     -moz-box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
          box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
}
.thumbnail > img {
  display: block;
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
}
.thumbnail .caption {
  padding: 9px;
  color: #555555;
}
.plink, .plink:visited, .plink:hover {
  text-decoration:none;
  color:#2524a4;
  font-weight:500;
}
img.scale {
  width:100% !important;
}
.alignright { text-align: right; }
.alignleft { text-align: left; }

.cymDisplayTitle { display: none; }
.cymBody { padding: 8px; }
.cymBody ul li {
    list-style: disc outside none;
    margin-left: 20px;
    line-height: 125%;
    padding-bottom: 4px;
}
.cymBody ol li {
    list-style: decimal outside none;
    margin-left: 20px;
    line-height: 125%;
    padding-bottom: 4px;
}
.cymBody strong,b { font-weight: bold; }
.cymBody em,i { font-style: italic; }
.cymArticleBody { padding-top:6px; }

.cymBody .cymHeader, .cymSectHeader, .cymArticleHeader, .cymTitle, .cymGalleryHeader, span.cymHeader {
  line-height: 125%;
  font-size:18px;
  font-weight: normal;
}
.cymCalcTable td {
  padding: 3px;
}
.cymBody h2 {
  margin-top: 8px;
  margin-bottom: 8px;
  font-size: 18px;
}
.cymBody h3 {
  margin-top: 8px;
  margin-bottom: 8px;
  font-size: 16px;
}
.cymBody h4 {
  margin-top: 8px;
  margin-bottom: 8px;
  font-size: 14px;
}
.cymGallery { padding: 8px; line-height: 130%; }
.cymGallery ul li {
    list-style: disc outside none;
    margin-left: 20px;
    line-height: 120%;
    padding-bottom: 4px;
}
.cymGallery ol li {
    list-style: decimal outside none;
    margin-left: 20px;
    line-height: 120%;
    padding-bottom: 4px;
}

.cymGallery strong,b { font-weight: bold; }
.cymGallery em,i { font-style: italic; }

ul.cymSiteMap { list-style: disc outside none; margin-left: 10px; }
ul.cymSiteMap ul li { line-height: 100%; }
ul.cymSiteMap ul.cymSiteMap { list-style: disc outside none; margin-left: 20px; }
ul.cymSiteMap ul.cymSiteMap ul li { line-height: 100%; }

#sidebar h3 {
  color: #2524a4;
  font-weight:500;
}
.sidenavm1 {
  list-style: disc outside none;
  margin-left: 2px;
  line-height: 125%;
  padding-bottom: 4px;
}
.sidenavm2 {
  list-style: square outside none;
  margin-left: 20px;
  line-height: 115%;
  padding-bottom: 4px;
}
.sidenav, .sidenav_child {
  color:#000F7E;
  font-size:14px;
  padding:0;
  margin: 0px 0px 8px;
  text-transform: uppercase;
}
.sidenav a, .sidenav_child a {
  color:#000F7E;
  font-size:14px;
  padding:0;
  text-decoration:none;
  text-transform: uppercase;
}
.sidenav a:hover, .sidenav_child a:hover {
  text-decoration:underline;
}
.sidenav_child {
  margin-left: 12px;
  font-size: 75%;
}
.sidenav_static, .sidenav_child_static {
  font-weight: bold;
}

.proditem {
  display: block;
  width: 225px;
  height: 435px;
  float: left;
  background-color: #FEEA89;
  padding: 4px 4px;
  border-radius: 1px;
  margin: 6px;
  opacity: 1;
  -moz-transition: opacity 0.3s ease-in-out;
  border-style : solid;
  border-color : #eee;
  border-color : rgba(255, 255, 255, 1);
  border-width : 1px;
  box-shadow : 1px 1px 4px rgba(0, 0, 0, 0.45);
}
.proditem-body {
  text-align: left;
  padding: 10px;
  margin: 0;
}
h3.proditem-title {
  font-weight: bold !important;
  font-size: 17px;
}

hr.grad { border: 0; height: 0; border-top: 1px solid rgba(0,0,0,0.2); border-bottom: 1px solid rgba(255,255,255,0.3); }

.cymFormTable { width: 99%; }
.cymFormTable .fText { width: 85%; }
.cymFormTable .fTextArea { width: 85%; }
.cymFormTable .fSelect { width: 88%; }
.cymFormBody { padding: 10px 0px 0px 2px }
.cymLabel { color: #555555; }
.cymLabelRequired { color: #555555; }
.cymHelp { color: #777777; font-style: italic; }
.cymRequiredSup { color: red; font-weight: bold; }

.cymSuccess {
    color: #468847;
    background-color: #dff0d8;
    border-color: #d6e9c6;
    padding: 8px;
}
.cymWarning {
    color: #b94a48;
    background-color: #f2dede;
    border-color: #eed3d7;
    padding: 8px;
}
ul.cymWarning { list-style: disc outside none; margin-left: 10px; }
ul.cymWarning li { line-height: 100%; }

.topmar8 { margin-top:8px; }
.topmar10 { margin-top:10px; }
.topmar12 { margin-top:12px; }
.topmar16 { margin-top:16px; }
.topmar24 { margin-top:24px; }
.topmar32 { margin-top:32px; }
.space16 { margin-top: 16px; }

.form_gallery {
    margin: 0 auto;
    width: auto;
}
.form_gallery .item {
    display: block;
    width: 160px;
    float: left;
    background-color: #eee;
    padding: 4px 4px;
    border-radius: 5px;
    margin-top: 10px;
    margin-left: 10px;
    opacity: 1;
    -moz-transition: opacity 0.3s ease-in-out;
}


.video-container iframe {
    padding-top:30px;
    padding-left:0;
}
.vm-video-container iframe {
    padding: 2px;
    background-color: #bbbbbb;
}

/* Added by SC  */

.ElectronTable {
  margin:0px;padding:0px;
  width:100%;
  border:1px solid #000000;
  -moz-border-radius-bottomleft:0px;
  -webkit-border-bottom-left-radius:0px;
  border-bottom-left-radius:0px;
  -moz-border-radius-bottomright:0px;
  -webkit-border-bottom-right-radius:0px;
  border-bottom-right-radius:0px;
  -moz-border-radius-topright:0px;
  -webkit-border-top-right-radius:0px;
  border-top-right-radius:0px;
  -moz-border-radius-topleft:0px;
  -webkit-border-top-left-radius:0px;
  border-top-left-radius:0px;
}
.ElectronTable table{
  border-collapse: collapse;
  border-spacing: 0;
  width:100%;
  height:100%;
  margin:0px;
  padding:0px;
}
.ElectronTable tr:last-child td:last-child {
  -moz-border-radius-bottomright:0px;
  -webkit-border-bottom-right-radius:0px;
  border-bottom-right-radius:0px;
}
.ElectronTable table tr:first-child td:first-child {
  -moz-border-radius-topleft:0px;
  -webkit-border-top-left-radius:0px;
  border-top-left-radius:0px;
}
.ElectronTable table tr:first-child td:last-child {
  -moz-border-radius-topright:0px;
  -webkit-border-top-right-radius:0px;
  border-top-right-radius:0px;
}
.ElectronTable tr:last-child td:first-child{
  -moz-border-radius-bottomleft:0px;
  -webkit-border-bottom-left-radius:0px;
  border-bottom-left-radius:0px;
}
.ElectronTable tr:hover td{
}
.ElectronTable tr:nth-child(odd){ 
  background-color:#e5e5e5;
}
.ElectronTable tr:nth-child(even){
  background-color:#ffffff;
}
.ElectronTable th{
  padding:3px;
}
.ElectronTable td{
  vertical-align:middle;
  border:1px solid #000000;
  border-width:0px 1px 1px 0px;
  text-align:left;
  padding:7px;
  font-size:14px;
  font-family:Arial;
  font-weight:normal;
  color:#000000;
}
.ElectronTable tr:last-child td{
  border-width:0px 1px 0px 0px;
}
.ElectronTable tr td:last-child{
  border-width:0px 0px 1px 0px;
}
.ElectronTable tr:last-child td:last-child{
  border-width:0px 0px 0px 0px;
}
.ElectronTable tr:first-child td{
  background:-o-linear-gradient(bottom, #191995 5%, #191995 100%);
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #191995), color-stop(1, #191995) );
  background:-moz-linear-gradient( center top, #191995 5%, #191995 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#191995", endColorstr="#191995");
  background: -o-linear-gradient(top,#191995,ff0000);
  background-color:#191995;
  border:0px solid #000000;
  text-align:center;
  border-width:0px 0px 1px 1px;
  font-size:14px;
  font-family:Arial;
  font-weight:bold;
  color:#ffffff;
}
.ElectronTable tr:first-child:hover td{
  background:-o-linear-gradient(bottom, #191995 5%, #191995 100%);
  background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #191995), color-stop(1, #191995) );
  background:-moz-linear-gradient( center top, #191995 5%, #191995 100% );
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#191995", endColorstr="#191995");
  background: -o-linear-gradient(top,#191995,ff0000);
  background-color:#191995;
}
.ElectronTable tr:first-child td:first-child{
  border-width:0px 0px 1px 0px;
}
.ElectronTable tr:first-child td:last-child{
  border-width:0px 0px 1px 1px;
}

/************************/
/* Mobile */
/************************/

@media (max-width: 1200px) {
#electron-nav .navbar-nav > li > a {
  padding:10px 5px;
}
}

@media (max-width: 991px) {
.row > div {
  margin-bottom: 12px;
}
.row > div:last-child {
  margin-bottom: 0px;
}
#electron-nav .navbar-nav > li > a {
  font-size: 13px;
}
#electron-logo {
  width:230px;
  margin-top:6px;
}
#logo-padding > div {
  margin-bottom: 0px;
}
#electron-cta h2{
  text-align:center;
}
}

@media (max-width: 767px) {
.navbar-default .navbar-collapse{
  background-image: url(white-screen.png);
}
.navbar-form{
  display:none;
}
}

@media (max-width: 540px) {
.ElectronTable td{
  font-size:12px;
}
}

@media (max-width: 480px) {
#electron-nav .navbar-nav > li > a {
  font-size: 10px !important;
  margin-bottom: 4px;
  padding: 3px !important;
}
#top-icons img {
  max-width:24px;
  max-height:24px;
}
.ElectronTable td{
  font-size:10px;
}
}